Commit 065148dd authored by Aaron M. Ucko's avatar Aaron M. Ucko

Finalize fltk1.1 1.1.10-24 for release to unstable.

parent 44d5eb91
fltk1.1 (1.1.10-24) UNRELEASED; urgency=medium
fltk1.1 (1.1.10-24) unstable; urgency=medium
* NOT YET RELEASED.
* debian/compat: Advance to 10 (holding off on 11 due to lack of
--runstatedir support).
* debian/control:
......@@ -24,7 +23,7 @@ fltk1.1 (1.1.10-24) UNRELEASED; urgency=medium
- Run dh --without autoreconf; debhelper enables autoreconf by default
as of compat level 10, but it breaks here and isn't worth fixing.
-- Aaron M. Ucko <ucko@debian.org> Sun, 11 Mar 2018 21:30:01 -0400
-- Aaron M. Ucko <ucko@debian.org> Sun, 11 Mar 2018 21:30:58 -0400
fltk1.1 (1.1.10-23) unstable; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment